package _VisualDVM.TestingSystem.Common.Group.UI;
import _VisualDVM.Visual.Menus.VisualiserMenu;
import Visual_DVM_2021.Passes.PassCode;
public class EditGroupMenu extends VisualiserMenu {
    public EditGroupMenu() {
        super("", "/icons/Edit.png" );
        addPasses(PassCode.EditGroup, PassCode.ReplaceTestsFromFiles);
    }
}
